Subject: New Reply Received - Fwd: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 Jan 2022 12:20:25 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Fwd: Your products are on the way  Ticket comment <div>Dear Centrepoint Team,</div>
<div><br></div>
<div>I don’t know who you want to speak to from your finance team to get this done but I don’t have any use for the credit so <span style="caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0)">I don’t care if it expires or not.</span><span style="caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0)"> </span>
</div>
<div><br></div>
<div>Find a way to credit the amount in my bank account. You cannot force me to accept the money in rewards legally.</div>
<div><br></div>
<div>I need this to be resolved immediately and I’m not going to cooperate on this.</div>
<div><br></div>
<div>Regards,</div>
<div>Khalid Zaini</div>
<div>
<div dir="ltr"><br></div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 04-Jan-2022, at 3:00 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">​Hi Khalid,</div>
<div dir="ltr">
<br>Thanks for your response.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>​Please note that we do not have the service of transferring My credit money to another account at the moment. Also note that my credit money has no expiry date. It will be of your benefit to use it on your future shopping with us.</div>
<div dir="ltr">
<br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3630156